<template>
  <div class="view-societySafeguard"></div>
</template>

<script>
export default {
  name: 'societySafeguard',
  components: {},
  data() {
    // 这里存放数据
    return {}
  },
  mounted() {},
  methods: {}
}
</script>

<style lang="scss">
@import './index.scss';
</style>
